JEIEvents.hideItems(event => {
  event.hide('refinedstorage:magenta_controller')
  event.hide('refinedstorage:white_controller')
  event.hide('refinedstorage:orange_controller')
  event.hide('refinedstorage:yellow_controller')
  event.hide('refinedstorage:lime_controller')
  event.hide('refinedstorage:pink_controller')
  event.hide('refinedstorage:gray_controller')
  event.hide('refinedstorage:light_gray_controller')
  event.hide('refinedstorage:cyan_controller')
  event.hide('refinedstorage:brown_controller')
  event.hide('refinedstorage:blue_controller')
  event.hide('refinedstorage:black_controller')
  event.hide('refinedstorage:red_controller')
  event.hide('refinedstorage:green_controller')
  event.hide('refinedstorage:purple_controller')

  event.hide('refinedstorage:magenta_creative_controller')
  event.hide('refinedstorage:white_creative_controller')
  event.hide('refinedstorage:orange_creative_controller')
  event.hide('refinedstorage:yellow_creative_controller')
  event.hide('refinedstorage:lime_creative_controller')
  event.hide('refinedstorage:pink_creative_controller')
  event.hide('refinedstorage:gray_creative_controller')
  event.hide('refinedstorage:light_gray_creative_controller')
  event.hide('refinedstorage:cyan_creative_controller')
  event.hide('refinedstorage:brown_creative_controller')
  event.hide('refinedstorage:blue_creative_controller')
  event.hide('refinedstorage:black_creative_controller')
  event.hide('refinedstorage:red_creative_controller')
  event.hide('refinedstorage:green_creative_controller')
  event.hide('refinedstorage:purple_creative_controller')  

  event.hide('refinedstorage:magenta_grid')
  event.hide('refinedstorage:white_grid')
  event.hide('refinedstorage:orange_grid')
  event.hide('refinedstorage:yellow_grid')
  event.hide('refinedstorage:lime_grid')
  event.hide('refinedstorage:pink_grid')
  event.hide('refinedstorage:gray_grid')
  event.hide('refinedstorage:light_gray_grid')
  event.hide('refinedstorage:cyan_grid')
  event.hide('refinedstorage:brown_grid')
  event.hide('refinedstorage:blue_grid')
  event.hide('refinedstorage:black_grid')
  event.hide('refinedstorage:red_grid')
  event.hide('refinedstorage:green_grid')
  event.hide('refinedstorage:purple_grid')

  event.hide('refinedstorage:magenta_crafting_grid')
  event.hide('refinedstorage:white_crafting_grid')
  event.hide('refinedstorage:orange_crafting_grid')
  event.hide('refinedstorage:yellow_crafting_grid')
  event.hide('refinedstorage:lime_crafting_grid')
  event.hide('refinedstorage:pink_crafting_grid')
  event.hide('refinedstorage:gray_crafting_grid')
  event.hide('refinedstorage:light_gray_crafting_grid')
  event.hide('refinedstorage:cyan_crafting_grid')
  event.hide('refinedstorage:brown_crafting_grid')
  event.hide('refinedstorage:blue_crafting_grid')
  event.hide('refinedstorage:black_crafting_grid')
  event.hide('refinedstorage:red_crafting_grid')
  event.hide('refinedstorage:green_crafting_grid')
  event.hide('refinedstorage:purple_crafting_grid')

  event.hide('refinedstorage:magenta_pattern_grid')
  event.hide('refinedstorage:white_pattern_grid')
  event.hide('refinedstorage:orange_pattern_grid')
  event.hide('refinedstorage:yellow_pattern_grid')
  event.hide('refinedstorage:lime_pattern_grid')
  event.hide('refinedstorage:pink_pattern_grid')
  event.hide('refinedstorage:gray_pattern_grid')
  event.hide('refinedstorage:light_gray_pattern_grid')
  event.hide('refinedstorage:cyan_pattern_grid')
  event.hide('refinedstorage:brown_pattern_grid')
  event.hide('refinedstorage:blue_pattern_grid')
  event.hide('refinedstorage:black_pattern_grid')
  event.hide('refinedstorage:red_pattern_grid')
  event.hide('refinedstorage:green_pattern_grid')
  event.hide('refinedstorage:purple_pattern_grid')  

  event.hide('refinedstorage:magenta_fluid_grid')
  event.hide('refinedstorage:white_fluid_grid')
  event.hide('refinedstorage:orange_fluid_grid')
  event.hide('refinedstorage:yellow_fluid_grid')
  event.hide('refinedstorage:lime_fluid_grid')
  event.hide('refinedstorage:pink_fluid_grid')
  event.hide('refinedstorage:gray_fluid_grid')
  event.hide('refinedstorage:light_gray_fluid_grid')
  event.hide('refinedstorage:cyan_fluid_grid')
  event.hide('refinedstorage:brown_fluid_grid')
  event.hide('refinedstorage:blue_fluid_grid')
  event.hide('refinedstorage:black_fluid_grid')
  event.hide('refinedstorage:red_fluid_grid')
  event.hide('refinedstorage:green_fluid_grid')
  event.hide('refinedstorage:purple_fluid_grid')
  
  event.hide('refinedstorage:magenta_network_receiver')
  event.hide('refinedstorage:white_network_receiver')
  event.hide('refinedstorage:orange_network_receiver')
  event.hide('refinedstorage:yellow_network_receiver')
  event.hide('refinedstorage:lime_network_receiver')
  event.hide('refinedstorage:pink_network_receiver')
  event.hide('refinedstorage:gray_network_receiver')
  event.hide('refinedstorage:light_gray_network_receiver')
  event.hide('refinedstorage:cyan_network_receiver')
  event.hide('refinedstorage:brown_network_receiver')
  event.hide('refinedstorage:blue_network_receiver')
  event.hide('refinedstorage:black_network_receiver')
  event.hide('refinedstorage:red_network_receiver')
  event.hide('refinedstorage:green_network_receiver')
  event.hide('refinedstorage:purple_network_receiver')
    
  event.hide('refinedstorage:magenta_network_transmitter')
  event.hide('refinedstorage:white_network_transmitter')
  event.hide('refinedstorage:orange_network_transmitter')
  event.hide('refinedstorage:yellow_network_transmitter')
  event.hide('refinedstorage:lime_network_transmitter')
  event.hide('refinedstorage:pink_network_transmitter')
  event.hide('refinedstorage:gray_network_transmitter')
  event.hide('refinedstorage:light_gray_network_transmitter')
  event.hide('refinedstorage:cyan_network_transmitter')
  event.hide('refinedstorage:brown_network_transmitter')
  event.hide('refinedstorage:blue_network_transmitter')
  event.hide('refinedstorage:black_network_transmitter')
  event.hide('refinedstorage:red_network_transmitter')
  event.hide('refinedstorage:green_network_transmitter')
  event.hide('refinedstorage:purple_network_transmitter')
  
  event.hide('refinedstorage:magenta_relay')
  event.hide('refinedstorage:white_relay')
  event.hide('refinedstorage:orange_relay')
  event.hide('refinedstorage:yellow_relay')
  event.hide('refinedstorage:lime_relay')
  event.hide('refinedstorage:pink_relay')
  event.hide('refinedstorage:gray_relay')
  event.hide('refinedstorage:light_gray_relay')
  event.hide('refinedstorage:cyan_relay')
  event.hide('refinedstorage:brown_relay')
  event.hide('refinedstorage:blue_relay')
  event.hide('refinedstorage:black_relay')
  event.hide('refinedstorage:red_relay')
  event.hide('refinedstorage:green_relay')
  event.hide('refinedstorage:purple_relay')
  
  event.hide('refinedstorage:magenta_detector')
  event.hide('refinedstorage:white_detector')
  event.hide('refinedstorage:orange_detector')
  event.hide('refinedstorage:yellow_detector')
  event.hide('refinedstorage:lime_detector')
  event.hide('refinedstorage:pink_detector')
  event.hide('refinedstorage:gray_detector')
  event.hide('refinedstorage:light_gray_detector')
  event.hide('refinedstorage:cyan_detector')
  event.hide('refinedstorage:brown_detector')
  event.hide('refinedstorage:blue_detector')
  event.hide('refinedstorage:black_detector')
  event.hide('refinedstorage:red_detector')
  event.hide('refinedstorage:green_detector')
  event.hide('refinedstorage:purple_detector')

  event.hide('refinedstorage:magenta_security_manager')
  event.hide('refinedstorage:white_security_manager')
  event.hide('refinedstorage:orange_security_manager')
  event.hide('refinedstorage:yellow_security_manager')
  event.hide('refinedstorage:lime_security_manager')
  event.hide('refinedstorage:pink_security_manager')
  event.hide('refinedstorage:gray_security_manager')
  event.hide('refinedstorage:light_gray_security_manager')
  event.hide('refinedstorage:cyan_security_manager')
  event.hide('refinedstorage:brown_security_manager')
  event.hide('refinedstorage:blue_security_manager')
  event.hide('refinedstorage:black_security_manager')
  event.hide('refinedstorage:red_security_manager')
  event.hide('refinedstorage:green_security_manager')
  event.hide('refinedstorage:purple_security_manager')
  
  event.hide('refinedstorage:magenta_wireless_transmitter')
  event.hide('refinedstorage:white_wireless_transmitter')
  event.hide('refinedstorage:orange_wireless_transmitter')
  event.hide('refinedstorage:yellow_wireless_transmitter')
  event.hide('refinedstorage:lime_wireless_transmitter')
  event.hide('refinedstorage:pink_wireless_transmitter')
  event.hide('refinedstorage:gray_wireless_transmitter')
  event.hide('refinedstorage:light_gray_wireless_transmitter')
  event.hide('refinedstorage:cyan_wireless_transmitter')
  event.hide('refinedstorage:brown_wireless_transmitter')
  event.hide('refinedstorage:blue_wireless_transmitter')
  event.hide('refinedstorage:black_wireless_transmitter')
  event.hide('refinedstorage:red_wireless_transmitter')
  event.hide('refinedstorage:green_wireless_transmitter')
  event.hide('refinedstorage:purple_wireless_transmitter')
  
  event.hide('refinedstorage:magenta_disk_manipulator')
  event.hide('refinedstorage:white_disk_manipulator')
  event.hide('refinedstorage:orange_disk_manipulator')
  event.hide('refinedstorage:yellow_disk_manipulator')
  event.hide('refinedstorage:lime_disk_manipulator')
  event.hide('refinedstorage:pink_disk_manipulator')
  event.hide('refinedstorage:gray_disk_manipulator')
  event.hide('refinedstorage:light_gray_disk_manipulator')
  event.hide('refinedstorage:cyan_disk_manipulator')
  event.hide('refinedstorage:brown_disk_manipulator')
  event.hide('refinedstorage:blue_disk_manipulator')
  event.hide('refinedstorage:black_disk_manipulator')
  event.hide('refinedstorage:red_disk_manipulator')
  event.hide('refinedstorage:green_disk_manipulator')
  event.hide('refinedstorage:purple_disk_manipulator')
  
  event.hide('refinedstorage:magenta_crafter')
  event.hide('refinedstorage:white_crafter')
  event.hide('refinedstorage:orange_crafter')
  event.hide('refinedstorage:yellow_crafter')
  event.hide('refinedstorage:lime_crafter')
  event.hide('refinedstorage:pink_crafter')
  event.hide('refinedstorage:gray_crafter')
  event.hide('refinedstorage:light_gray_crafter')
  event.hide('refinedstorage:cyan_crafter')
  event.hide('refinedstorage:brown_crafter')
  event.hide('refinedstorage:blue_crafter')
  event.hide('refinedstorage:black_crafter')
  event.hide('refinedstorage:red_crafter')
  event.hide('refinedstorage:green_crafter')
  event.hide('refinedstorage:purple_crafter')
  
  
  event.hide('refinedstorage:magenta_crafter_manager')
  event.hide('refinedstorage:white_crafter_manager')
  event.hide('refinedstorage:orange_crafter_manager')
  event.hide('refinedstorage:yellow_crafter_manager')
  event.hide('refinedstorage:lime_crafter_manager')
  event.hide('refinedstorage:pink_crafter_manager')
  event.hide('refinedstorage:gray_crafter_manager')
  event.hide('refinedstorage:light_gray_crafter_manager')
  event.hide('refinedstorage:cyan_crafter_manager')
  event.hide('refinedstorage:brown_crafter_manager')
  event.hide('refinedstorage:blue_crafter_manager')
  event.hide('refinedstorage:black_crafter_manager')
  event.hide('refinedstorage:red_crafter_manager')
  event.hide('refinedstorage:green_crafter_manager')
  event.hide('refinedstorage:purple_crafter_manager')

  event.hide('refinedstorage:magenta_crafting_monitor')
  event.hide('refinedstorage:white_crafting_monitor')
  event.hide('refinedstorage:orange_crafting_monitor')
  event.hide('refinedstorage:yellow_crafting_monitor')
  event.hide('refinedstorage:lime_crafting_monitor')
  event.hide('refinedstorage:pink_crafting_monitor')
  event.hide('refinedstorage:gray_crafting_monitor')
  event.hide('refinedstorage:light_gray_crafting_monitor')
  event.hide('refinedstorage:cyan_crafting_monitor')
  event.hide('refinedstorage:brown_crafting_monitor')
  event.hide('refinedstorage:blue_crafting_monitor')
  event.hide('refinedstorage:black_crafting_monitor')
  event.hide('refinedstorage:red_crafting_monitor')
  event.hide('refinedstorage:green_crafting_monitor')
  event.hide('refinedstorage:purple_crafting_monitor')  
})

